Bug 733978 - [RFE] add function acl_extended_file_nofollow()
[RFE] add function acl_extended_file_nofollow()
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: acl (Show other bugs)
5.7
All Linux
medium Severity high
: rc
: ---
Assigned To: Kamil Dudka
qe-baseos-daemons
: FutureFeature, Patch
Depends On: 692982 720318
Blocks: 560103 625555 692823 719607 720325 733979
  Show dependency treegraph
 
Reported: 2011-08-28 22:51 EDT by Ian Kent
Modified: 2011-09-14 00:00 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: 720318
Environment:
Last Closed: 2011-09-14 00:00:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
backport of the el6 patch (11.81 KB, patch)
2011-08-29 07:11 EDT, Kamil Dudka
no flags Details | Diff

  None (edit)
Comment 1 Kamil Dudka 2011-08-29 07:11:12 EDT
Created attachment 520352 [details]
backport of the el6 patch

Note this change implies a SONAME bump.

Note You need to log in before you can comment on or make changes to this bug.